@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'chunkfiveroman';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkfive-webfont.woff2') format('woff2'),
         url('../fonts/chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
 background: url(../img/bg-wood-texture.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Titillium Web', sans-serif;
  font-size:16px;
  font-weight:100;
  
}

.no-pad{
	padding-left:0;
	padding-right:0;
}

.content-wrap{
	width:1100px;
	height:790px;
	background-image:url(../img/bg-body.jpg);
	background-position:center;
	box-shadow: 0px 0px 10px #000;
	margin-right:auto;
	margin-left:auto;
	display:block;
	margin-top:80px;
	position:relative;
}

.content{
	display:block;
	width:880px;
	height:595px;
	padding-left:50px;
	padding-top:0px;
	padding-right:50px;
	padding-bottom:10px;
	background-color:rgba(255,255,255,0.8);
	margin-right:auto;
	margin-left:auto;
	margin-top:80px;
}
.content-home{
	display:block;
	width:890px;
	height:600px;
	background-color:rgba(0,26,61,0.8);
	margin-right:auto;
	margin-left:auto;
	margin-top:80px;
}

.logo{
	width:300px;
	height:110px;
	display:block;
	left:50%;
	margin-left:-150px;
	position:absolute;
	top:-30px;	
}

p{
	padding-bottom:25px;
	padding-top:0;
	margin:0;
}

.menu, h2{
	font-family: 'chunkfiveroman';
	color:#0a5ca9;
	
	 margin:0;	
}

.content h2{
	padding-bottom:20px;	
}


h1{
	font-size:70px;
	display:block;
	text-align:center;
	color:#0a5ca9;
	-webkit-text-stroke-width: 1px;
   	-webkit-text-stroke-color: #fff;
	 font-family: 'chunkfiveroman';
	 text-transform:uppercase;
	 padding-top:75px;
}

h2{
	font-size:45px;
	padding-top:40px;
	padding-bottom:40px;	
	text-shadow:3px 3px 5px #666;
	-webkit-text-stroke-width: 1px;
   	-webkit-text-stroke-color: #fff;
   word-spacing:-30px;
   text-transform:uppercase;
}

h3{
	font-weight:bold;
	font-style:italic;
	color:#0a5ca9;
	padding-bottom:15px;
	padding-top:0;
	font-size:20px;
	margin:0;
}

.product-code strong{
	font-style:italic;
	color:#0a5ca9;
	
}

.product-code{
	margin-left:40px;
}

.inline-h3{
	font-weight:bold;
	font-style:italic;
	color:#0a5ca9;
	font-size:20px;
}



h2 span{
	font-family: 'Kaushan Script', cursive;
	color:#ffe600;
	-webkit-text-stroke-width: 0px;
   -webkit-text-stroke-color: #fff;
   text-transform:none;

}

a.product-dl-btn{
	display:block;
	margin-left:40px;
	margin-right:40px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:12px;
	background-color:#0a5ca9;
	color:#fff;
	height:auto !important;
	text-align:center;
	margin-bottom:10px;
}

.content-home h2{
	font-size:120px;
	line-height:80px;
	padding-top:0;
	word-spacing:0px;
	text-shadow: 5px 5px 10px #000;
	text-align: center;
}


.product-page h2{
	padding-bottom:0;
	margin-bottom:0;
}

.script-font{
	font-family: 'Kaushan Script', cursive;
	color:#ffe600;
	-webkit-text-stroke-width: 0px;
   -webkit-text-stroke-color: #fff;
	text-shadow:none;
	text-shadow:3px 3px 5px #666;
	word-spacing:normal;
	text-transform:none;
	margin-top:0;
	padding-top:0;
	padding-bottom:20px !important;
}


.menu{
	font-size:20px;
	padding-top:20px;
	text-transform:uppercase;
	
}

.menu li{
	list-style:none;
	display:block;
	float:left;
	text-align:center;
}
.menu li a{
	text-shadow:
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
}
.menu li a:hover{
	color:#003b72;
	text-decoration:none;
}

.product{
	position:absolute;
	bottom:-75px;
	right:190px;
}

.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%;
  color:#0a5ca9;
}

.icon-list li a{
	color:#000;
	text-decoration:underline;
}

.chevron-right li:before {
 content: '\e080';
}

.checkmark li:before {
 content: '\e067';
}

.arrow-right li:before {
 content: '\e092';
}

.product-list img{
	padding-left:15px;
	padding-right:15px;
	max-height:176px;
}

.product-list a{
	outline:none;
}

.product-list h3{
	padding-bottom:0px;
	margin-top:-5px;
}

.product-list h3 span{
	font-weight:normal;
	color:#000;
	font-size:16px;
}

.slick-slide{
	outline:none;
}

.product-page img{
	margin-bottom:-10px;	
}

.product-page h3{
	padding-bottom:5px;
	padding-top:5px;
}

.product-page h2{
	word-spacing:normal;
}

.product-page table p{
	padding-bottom:0;
}

.product-page table tr{
	border-bottom:1px solid #ccc;
}

.product-details{
	overflow:auto;
	max-height:400px;	
}

.mobile-menu-wrap{
	display:none;
	
}

.mobile-menu-list{
	display:none;
	margin:0;
	padding:0;
	margin-top:10px;
	border-top:1px solid #ccc;
	margin-bottom:-5px;
}

.dirt{
	position:absolute;
	bottom:94px;
	right:95px;
	padding-left:70px;
}

@media (max-width: 768px)  {
/* iPads (portrait and landscape) ----------- */
.content-wrap{
	margin:0;
	width:100%;
	height:auto;
	background-image:none;
	box-shadow:none;


}

.dirt{
	display:none;	
}

.logo {
    width: 200px;
    height: auto;
    display: block;
    left:inherit;
    margin-left: auto;
	margin-right: auto;
    position:relative;
    top:inherit;
	margin-top:15px;
}

.content,
.content-home{
	width:100%;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	padding-bottom:15px;
	margin-top:5px;
}

.content-home h1{
	padding-top: 25px;
	line-height:50px;
	margin-top:0;
}

.content-home h2 {
    font-size: 55px;
    margin-left: auto;
    line-height: 53px;
    padding-top: 0;
    word-spacing: 0px;
    text-shadow: none;
	padding-bottom:0;
	text-align:center;
}
.product {
    position:relative;
	right:0;
	bottom:0;
}

.product img{
	max-width:100%;
	height:auto;
}

.menu{
	display:none;
	
}

.mobile-menu-wrap{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

.mobile-menu{
	display:block;
	width: 45px;
    height: 45px;
	margin-right:10px;
	margin-top:12px;
	margin-bottom:10px;
	background-image:url(../img/btn-nav.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:45px;	
	float:right;
	background-color:transparent;
	border:none;
	outline:none;
}

.back{
	display:block;
	width: 45px;
    height: 45px;
	margin-left:10px;
	margin-top:12px;
	margin-bottom:10px;
	background-image:url(../slick/btn-prev.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:45px;	
	float:left;	
	background-color:transparent;
	border:none;
	outline:none;
}



.mobile-menu-list li{
	list-style:none;
	display:block;
	text-align:center;
		
}

.mobile-menu-list li a{
	display:block;
	text-shadow:
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
	 font-family: 'chunkfiveroman';
	color:#0a5ca9;
	 margin:0;
	 text-decoration:none;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px solid #ccc;
	font-size:1.2em;
}

a.product-dl-btn{
	
	margin-left:0px;
	margin-right:0px;
	
}
body{
	background:none;
	background-image:url(../img/bg-wood-texture.jpg);
	background-attachment:scroll !important;
}

}

